<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Kw0-0h-Kfy.title</key>
	<string>Texte modifiable</string>
	<key>Qu1-Qn-rUI.title</key>
	<string>Aucune métadonnée personnalisée</string>
	<key>WLM-Yr-cST.title</key>
	<string>Vérifier</string>
	<key>X5F-9p-X58.title</key>
	<string>Champ de texte :</string>
	<key>bCx-Wm-gze.title</key>
	<string>Texte modifiable</string>
	<key>bf5-8Q-3Rd.title</key>
	<string>Champ de texte :</string>
	<key>cHf-h3-bqF.title</key>
	<string>Champ de date :</string>
	<key>dDu-kH-VO8.title</key>
	<string>Article de menu déroulant</string>
	<key>eOY-4d-9Fi.title</key>
	<string>Configurer les métadonnées personnalisées...</string>
	<key>rzw-BM-tkT.title</key>
	<string>Cellule de menu déroulant :</string>
</dict>
</plist>
